<?php
add_filter( 'wp_enqueue_scripts', 'my_thank_you_redirect' );
function my_thank_you_redirect() {	
	if(page_id() === 162) {
		wp_logout();
	}
}

add_action('wp_login', 'my_wp_login', 10, 2);
function my_wp_login( $user_login, $user ) {
	$user_login_count = get_user_meta( $user->ID, 'user_login_count', true );
	$user_login_count++;
	update_user_meta( $user->ID, 'user_login_count', $user_login_count );
}

add_action('clear_auth_cookie', 'my_wp_logout', 10);
function my_wp_logout() {
	$user_id = get_current_user_id();
	$user_login_count = get_user_meta( $user_id, 'user_login_count', true );
	if ( $user_login_count == 1 ) {
		redirect('http://zinomedia.de/terminsnipe/?ty=1');
	}
}